
Website Monitoring - Release #1960

Website Monitoring 2.4.1

08/01/2017 04:09 AM - Luke Murphey

Status: Closed Due date:  

Priority: Normal   

Target version: 2.4.1   

Description

Associated revisions

Revision 357 - 08/04/2017 08:52 PM - lukemurphey

Removing proxy support from the setup UI on cloud

Reference #1960

History

#1 - 08/04/2017 10:24 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 08/04/2017 10:32 PM - Luke Murphey

See https://jira.splunk.com/browse/APPCERT-4426

#3 - 08/05/2017 03:46 AM - Luke Murphey

APPCERT-4590

#4 - 08/05/2017 03:46 AM - Luke Murphey

- Status changed from In Progress to Closed
